de.dhbwstuttgart.parser

## Class GenericVarDeclarationList

- java.lang.Object
- - de.dhbwstuttgart.parser.GenericVarDeclarationList

    public class GenericVarDeclarationList
    extends java.lang.Object

### Field Summary

Fields
`private Menge<GenericTypeVar>` `elements`

### Constructor Summary

Constructors
Constructor and Description
`GenericVarDeclarationList()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `addElement(GenericTypeVar e)`
`Menge<GenericTypeVar>` `getElements()`
`int` `getEndOffset()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### elements

    private Menge<GenericTypeVar> elements

### Constructor Detail

#### GenericVarDeclarationList

    public GenericVarDeclarationList()

### Method Detail

#### addElement

    public void addElement(GenericTypeVar e)

#### getEndOffset

    public int getEndOffset()

#### getElements

    public Menge<GenericTypeVar> getElements()